.block-cta-standard {
  position: relative;
  display: block;
  padding-top: 4.5rem;
  padding-bottom: 4.5rem
}
@media (min-width:48rem) {
  .block-cta-standard {
    padding-top: 8rem;
    padding-bottom: 8rem
  }
}
.block-cta-standard::after {
  position: absolute;
  inset: 0;
  content: "";
  z-index: 1;
  height: 101%;
  background: linear-gradient(180deg,rgba(23,28,38,.5) 0,#0c3a59 100%) center/cover no-repeat
}
.block-cta-standard.is-style-default::after {
  background: linear-gradient(180deg,rgba(23,28,38,.5) 0,#0c3a59 100%) center/cover no-repeat
}
.block-cta-standard.is-style-non-gradient {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem
}
@media (min-width:48rem) {
  .block-cta-standard.is-style-non-gradient {
    padding-top: 6rem;
    padding-bottom: 6rem
  }
}
.block-cta-standard.is-style-non-gradient::after {
  background: linear-gradient(0deg,rgba(23,28,38,.75) 0,rgba(23,28,38,.75) 100%) center/cover no-repeat
}
.block-cta-standard .acf-block__background-image-wrapper {
  z-index: 1
}
.block-cta-standard__wrapper {
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center
}
@media (min-width:48rem) {
  .block-cta-standard__wrapper {
    flex-direction: row
  }
}
.block-cta-standard__wrapper .wp-block-heading {
  width: 100%!important;
  max-width: 54rem!important;
  margin: 0!important
}
@media (min-width:48rem) {
  .block-cta-standard__wrapper .wp-block-heading {
    flex: 0 0 50%;
    text-align: left
  }
}
@media (min-width:62rem) {
  .block-cta-standard__wrapper .wp-block-heading {
    flex: 0 0 60%
  }
}
@media (min-width:90rem) {
  .block-cta-standard__wrapper .wp-block-heading {
    flex: 0 0 70%
  }
}
@media (max-width:35.98rem) {
  .block-cta-standard__wrapper .wp-block-heading {
    letter-spacing: -.01875rem;
    text-align: left
  }
}
.block-cta-standard__wrapper .wp-block-buttons {
  gap: .75rem;
  width: 100%;
  margin-top: 2.25rem;
  margin-right: 0;
  margin-left: 0
}
@media (min-width:48rem) {
  .block-cta-standard__wrapper .wp-block-buttons {
    flex: 0 0 50%;
    column-gap: 1rem;
    justify-content: flex-end;
    margin-top: 0
  }
}
@media (min-width:62rem) {
  .block-cta-standard__wrapper .wp-block-buttons {
    flex: 0 0 40%
  }
}
@media (min-width:90rem) {
  .block-cta-standard__wrapper .wp-block-buttons {
    flex: auto
  }
}
.block-cta-standard__wrapper .wp-block-buttons:last-child {
  margin-bottom: 0
}
.block-cta-standard__wrapper .wp-block-buttons .wp-block-button {
  margin: 0!important
}
@media (min-width:48rem) {
  .block-cta-standard__wrapper .wp-block-buttons .wp-block-button {
    margin-block: 0
  }
}
@media (max-width:61.98rem) {
  .block-cta-standard + .block-card-countdown {
    padding: 0!important
  }
}